API documentation
get
/api/v1/Instruments/research/country-profilesReturns country profiles for one or more countries: capital, languages, currencies, region, population, memberships, and useful links, plus an {extended} section with leaders, language and country codes, borders, driving side, demonyms, inequality measures, native names, and translations when available.
Instruments
Parameters
countries
query · string
Optional
version
path · string
Required
Responses
- 200Country profiles (empty when none of the countries could be resolved).application/json
[ { "iso2": "US", "iso3": "USA", "nameCommon": "United States", "nameOfficial": "United States of America", "region": "Americas", "subregion": "North America", "continents": "North America", "capital": "Washington, D.C.", "currencyCodes": "USD", "currenciesDisplay": "United States dollar (USD)", "languagesDisplay": "English", "callingCodes": "+1", "population": 331002651, "areaKm2": 9833517, "governmentType": "Federal presidential republic", "membershipsDisplay": "nato, oecd, un, wto", "timezonesDisplay": "UTC-08:00, UTC-07:00, UTC-06:00, UTC-05:00", "tlds": ".us", "wikipediaUrl": "https://en.wikipedia.org/wiki/United_States", "officialUrl": "https://www.usa.gov", "googleMapsUrl": "https://goo.gl/maps/e8M246zY4BSjkjAv6", "openStreetMapsUrl": "https://www.openstreetmap.org/relation/148838", "latitude": 38, "longitude": -97, "fifaCode": "USA", "fetchedUtc": "2026-07-30T02:00:00Z", "updatedUtc": "2026-07-30T02:00:00Z" } ]